0 Replies Latest reply on Dec 2, 2009 2:06 AM by Tyshan Shi

    how to make seam2.1.2.GA -> richfaces3.3.0.GA to work under IE8 without JS error?

    Tyshan Shi Newbie

      Hi, All


      I do as http://www.jboss.org/community/wiki/IE8CompatibilityModewithRichfaces


      But still get a js error when I am using IE8, but it worked correctly under firefox and IE7.


      Any good way for that?


      Tyshan